.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height:auto;
  min-height:100%;
  background: rgba(0, 0, 0, 0.7)!important;
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
	z-index:1800;
	padding-bottom:250px;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
	margin: 20px auto 70px auto;
	padding: 30px 50px 40px 50px;
 	background: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
  	border-radius: 10px;
	width: 50%;
	height:auto;
	min-height:200px;
	position: relative;
	transition: all .5s ease-in-out;
}
.popup a, .popup a:active, .popup a:visited {color:#497e21; text-decoration:underline;}
.popup a:hover {color:#ce9100; text-decoration:none; border: none;}

.popup ul {margin:10px 0 10px 40px; padding:0;}
.popup ul li {padding-bottom:6px;}

.popup ol {margin:0 0 10px 40px; padding:0;}
.popup ol li {padding-bottom:6px;}

.popup span {display:inline;}

#popupSmall {width:25%;}
#popupMed {width:35%;}
#popupBig {width:65%;}
#popupSmall h1, #popupSmall h3, popupMed h1, #popupMed h3, #popupBig h1, #popupBig h3 {width:auto;}

.popLogo {
	float:left;
}
.popupHeader {
	float:left;
	width:85%;
	margin:10px 0 0 20px;
	font-size:18pt;
	line-height:20px;
	font-family:AvenirBook;
	color:#656565;
}
.popClose {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 5ms;
  font-size: 34px;
  font-weight: bold;
  text-decoration: none!important;
  color: #fff!important;
  padding:0 10px;
  background:#b4b4b4;
}
.popClose:hover {
  background: #809f31;
}

.popCloseLink {
  transition: all 5ms;
}

.popup .popContent {
  /*max-height: 50%;*/
  	overflow: auto;
  	line-height:20px;
}
.content {width: 99%!important;	overflow: auto;	line-height:20px;}
.content h2 {margin-top:0;}


.popBoxSub img {
	float:right;
	margin:0 0 35px 45px;
}

.awardBoxPhoto {
	float:right;
	width:225px;
	margin:0 0 35px 45px;
}
.awardBoxPhoto img {
	margin-bottom:15px;
}
.popBoxAward h6 {
	margin-bottom:5px!important;
}
.popBoxAward h2 {
	margin-bottom:0!important;
}


/* ============================================================================================================================================= */
/* ================================================================== Bubbles ================================================================== */
/* ============================================================================================================================================= */

.talk-bubble {
  display: inline-block;
  position: relative;
	width: 190px;
	height: auto;
	background: #efefef;
}
.roundBubble {
  border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
}
.borderBubble {
  border: 6px solid #cccccc;
}

/* ----- Right triangle, placed bottom left side slightly in ----- */
.tri-right.borderBubble.btm-left-in:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 33px;
	right: auto;
	top: auto;
	bottom: -38px;
	border: 16px solid;
	border-color: #cccccc transparent transparent #cccccc;
}
.tri-right.btm-left-in:after{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 38px;
  right: auto;
  top: auto;
	bottom: -25px;
	border: 20px solid;
	border-color: #efefef transparent transparent #efefef;
}

/* ----- Bubble Hover ----- */
.talk-container:hover .talk-bubble {background:#7ab585;}
.talk-container:hover .tri-right.btm-left-in:after {border-color: #7ab585 transparent transparent #7ab585;}



/* ----- Right triangle, placed bottom right side slightly in ----- */
.tri-right.borderBubble.btm-right-in:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
  left: auto;
	right: 30px;
	bottom: -40px;
	border: 1px solid;
	border-color: #cccccc #cccccc transparent transparent;
}
.tri-right.btm-right-in:after{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
  left: auto;
	right: 38px;
	bottom: -20px;
	border: 8px solid;
	border-color: #efefef #efefef transparent transparent;
}


/* talk bubble contents */
.talktext{
  padding: 1em;
	text-align: left;
  line-height: 18px;
  font-style: italic;
}

.talk-bubble a {
	width: 225px;
	height: auto;
}
.talk-container a, .talk-container a:active, .talk-container a:visited {color: #000; text-decoration:none;}
.talk-container a:hover {color: #fff; text-decoration:none;}